<!--Begin Slider-->	
<?php if($theme_slider_cats) {
	
	global $gp_settings;
	
	// Score Type
	$score_type = $theme_slider_score_type;


        $slider_orderby = "date";
        $slider_order = "DESC";
        $posts_per_page = -1; // all posts
        $category_name = 'dedication';
	
	$args=array(
            'post_type' => array('post'),
            'order' => $slider_order,
            'orderby' => $slider_orderby,
            'posts_per_page' => $theme_slides,
            'category_name' => $category_name,
	);
	
	query_posts($args); 
        
        if (have_posts()) {
            $slide_counter = 0;
            $playlist = '';
        
            while (have_posts()) {
                the_post(); 
                $slide_counter++;
                $playlist .= ' ' . get_the_content('');
            }
            
        }
        ?>
        
        <!--Begin Slider Wrapper-->
        <div id="slider-wrapper">
            <?php echo myYoutubePlaylist('[myyoutubeplaylist WnY59mDJ1gg, bKwQ_zeRwEs]'); ?>
        </div>
        <!--End Slider Wrapper-->				
				
<?php } ?>